/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/Defer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sub/Quote.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Defer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Quote.3
